Support » Plugin: Theme Blvd Layout Builder » Version 2.2.2 Breaks My Editor

  • I have quite a few websites running Jump Start version 1.2.2 and tonight I updated their Theme Blvd Layout Builder to the 2.2.2 (from 2.1.4 and 2.1.6).

    After updating, the WordPress editor will no longer switch between Visual and Text modes and the toolbars are not fully loading.

    I reinstalled the latest WordPress and deactivated every plugin and the editor works fine. I can activate every plugin except Theme Blvd Layout Builder 2.2.2 and the editor works fine. As soon as I activate Theme Blvd Layout Builder 2.2.2 the editor breaks again. I tried turning off the Theme Blvd shortcodes generator, resetting permalinks and a few other things.

    My only option for now is to revert all of the sites to the older version of Theme Blvd Layout Builder. Updating all of these websites to a different theme would be nearly impossible at this time. I hope the author can fix this.

Viewing 1 replies (of 1 total)
  • Plugin Author Jason

    (@themeblvd)

    Hello,

    The version of Jump Start you’re using was published almost four years ago. And although Jump Start v1 isn’t supported any longer (as of 2015 since the release of Jump Start 2.0), releases are still being made to Jump Start customers to keep things working for those that haven’t found time to update, which has now been over two years since the deprecation.

    So if you’re going to keep using Jump Start v1, you must update it to the latest available patched version, which you can get by logging into wpjumpstart.com with the account you purchased the theme with and hold a valid license with. This will be Jump Start v1.2.15.

    http://themeblvd.com/themes/

    • This reply was modified 6 months, 3 weeks ago by  Jason.
Viewing 1 replies (of 1 total)
  • The topic ‘Version 2.2.2 Breaks My Editor’ is closed to new replies.